.casino-no-deposit .bonus-header-casino {
    min-height: 52px
}

.casino-no-deposit .bonus-header {
    color: #000;
    position: relative;
    background: #fff;
    border-bottom: 1px solid #bdbab7;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

.darkV .casino-no-deposit .bonus-header {
    color: #fff;
    background: #3b4651;
    border-bottom: 1px solid #566172
}

.casino-no-deposit .bonus {
    margin: 10px 0;
    background: #fff;
    border-radius: 10px;
    border: 1px solid #008009
}

.darkV .casino-no-deposit .bonus {
    border: 1px solid #3b4651;
    background: #3b4651
}

.casino-no-deposit .flex {
    display: flex
}

.casino-no-deposit .items-center {
    align-items: center
}

.casino-no-deposit .card-header-reputation {
    display: flex;
    align-items: center;
    background: #fff;
    font-size: 12px;
    line-height: 14px;
    position: relative;
    z-index: 3
}

.casino-no-deposit .bonus-content h3,
.casino-no-deposit .bonus-header-name {
    font-size: 14px;
    line-height: 16px;
    font-weight: 700
}

.casino-no-deposit .bonus-logo {
    max-height: 52px;
    border-top-left-radius: 10px
}

.casino-no-deposit .bonus-header-name {
    margin: 0 5px 0 10px;
    color: #000
}

.darkV .btn-new-aa,
.darkV .casino-no-deposit .bonus-header-name {
    color: #fff
}

.casino-no-deposit .bonus-content-wrapper {
    display: flex;
    flex-direction: column;
    padding: 0 10px;
    justify-content: space-between
}

.casino-no-deposit .bonus-content {
    margin: 10px 0 0
}

.casino-no-deposit .card-header-reputation-right,
.casino-no-deposit .flex-1 {
    flex: 1
}

.casino-no-deposit .bonus-content h5,
.casino-no-deposit .fs-s {
    font-size: 12px;
    line-height: 14px
}

.casino-no-deposit .text-bold {
    font-weight: 700
}

.casino-no-deposit .btn-green {
    color: #008009;
    font-family: roboto_condensedregular;
    border: 1px solid #008009;
    border-radius: 5px
}

.desclimer {
    padding: 10px;
    align-items: center;
    background-color: #f2f2f2;
    border-radius: 0 0 10px 10px;
    display: flex;
    justify-content: space-between
}

.desclimer p {
    font-size: 12px
}

.arrow {
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px
}

.view-more-btn {
    background-color: #008009;
    padding: .75rem .75rem;
}

.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg)
}

.btn:focus {
    box-shadow: none
}

.casino-no-deposit .my-xs {
    margin-top: .5rem;
    margin-bottom: .5rem
}

.bonus-header-reputation.card-header-reputation {
    background-color: #3b4651;
    border: 1px solid #566172
}

.casino-no-deposit .card-header-reputation .rating {
    margin-right: 5px;
    color: #fff
}

.casino-no-deposit .fs-l {
    font-size: 16px;
    line-height: 1.2em
}

.casino-no-deposit .card-header-reputation-label {
    font-size: 11px;
    margin-left: 3px;
    display: flex;
    align-items: center
}

.invisible-h6 {
    color: #3b4651;
    max-width: 380px
}

.darkV .invisible-h6 {
    color: #a3afbb
}

.btn-new-aa {
    font-size: 18px;
    line-height: 19px;
    font-family: inherit;
    font-weight: 500;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    border: 2px solid #44be4c;
    padding: 10px;
    border-radius: 4px
}

@media (min-width:1200px) {
    .casino-no-deposit .bonus {
        position: relative;
        margin: 15px 0
    }
    .casino-no-deposit .card-header-reputation {
        z-index: 10
    }
}

@media (min-width:768px) {
    .casino-no-deposit .btn-green {
        min-width: 125px
    }
    .bonus-content-get {
        display: flex;
        align-items: center;
        gap: 10px
    }
    .casino-no-deposit .bonus-header {
        display: flex;
        align-items: center;
        padding-right: 10px
    }
    .casino-no-deposit .bonus-logo {
        max-height: 83px
    }
    .casino-no-deposit .bonus-header-casino {
        min-height: 83px
    }
    .casino-no-deposit .bonus-header-reputation {
        border-radius: 2px 0 0 2px;
        padding: 0;
        margin-right: 10px;
        flex: 0 0 240px;
        margin-left: auto
    }
    .casino-no-deposit .bonus-header-name {
        font-size: 20px;
        line-height: 22px;
        margin: 0 5px 0 15px
    }
    .casino-no-deposit .bonus-content-wrapper {
        padding: 0 20px
    }
    .casino-no-deposit .bonus-content {
        margin: 15px 0
    }
    .casino-no-deposit .sm\:flex {
        display: flex
    }
    .casino-no-deposit .bonus-content h3 {
        font-size: 18px;
        line-height: 20px
    }
    .casino-no-deposit .bonus-content h5 {
        font-size: 13px;
        line-height: 15px
    }
    .casino-no-deposit .card-header-reputation .rating {
        margin: 0;
        padding: 0 10px
    }
    .casino-no-deposit .sm\:block {
        display: block
    }
    .casino-no-deposit .card-header-reputation-right {
        font-size: 13px;
        background: #fff;
        border-radius: 0 3px 3px 0;
        padding: 6px 5px
    }
    .darkV .casino-no-deposit .card-header-reputation-right {
        background: #566172
    }
    .casino-no-deposit .card-header-reputation-label {
        color: #a3afbb;
        line-height: 15px;
        margin: 0 0 3px;
        font-size: 13px
    }
    .casino-no-deposit .card-header-reputation strong {
        font-size: 17px;
        line-height: 24px
    }
    .casino-no-deposit .card-header-reputation-right i,
    .casino-no-deposit .card-header-reputation-right strong {
        font-weight: 500;
        color: #000
    }
    .darkV .casino-no-deposit .card-header-reputation-right i,
    .darkV .casino-no-deposit .card-header-reputation-right strong {
        color: #fff
    }
}

.casino-no-deposit .bonus-content-list {
    font-size: 13px;
    padding: 0 5px;
    margin: 0
}

.casino-no-deposit .bonus-content-list li:before {
    display: none
}

.casino-no-deposit .bonus-content-list li {
    display: flex;
    align-items: center;
    line-height: 1.2;
    margin-bottom: 6px
}

.casino-no-deposit .bonus-content-list li i {
    margin-right: 5px;
    color: #44be4c
}

.no-deposit-bonus-1 {
    font-size: 22px
}

.appect-gamers {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 15px;
    font-size: 14px
}

.appect-gamers .bg-accept img,
.appect-gamers .uk-accept img {
    max-width: 27px
}

.appect-gamers .bg-accept {
    position: relative
}

.appect-gamers .bg-accept i {
    position: absolute;
    top: 0;
    right: -7px;
    color: #cbd829;
    background: #23282d;
    font-size: 12px;
    padding: 4px;
    border-radius: 50%
}

@media (min-width:568px) {
    .casino-no-deposit .bonus-content-wrapper {
        padding: 0 10px;
        flex-direction: row
    }
    .casino-no-deposit .bonus-content {
        order: 0;
        flex-basis: 70%;
        margin: 10px 0;
        padding-right: 15px
    }
}

@media(max-width:768px) {
    .casino-no-deposit .bonus-logo {
        max-width: 104px
    }
    .responsive-igrame2 {
        height: 105px !important
    }
    .appect-gamers {
        font-size: 12px
    }
    .uk-accept {
        padding-right: 13px;
        margin-right: 13px;
        border-right: 1px solid #5f6d81
    }
    .appect-gamers .bg-accept img,
    .appect-gamers .uk-accept img {
        margin-left: 5px
    }
    .bg-accept,
    .uk-accept {
        display: flex;
        align-items: center;
        line-height: 1.3
    }
    .casino-no-deposit .flex {
        flex-wrap: unset
    }
    .invisible-h6 {
        font-size: 14px
    }
    .no-deposit-bonus-1 {
        font-size: 17px
    }
    .casino-no-deposit .card-header-reputation .rating {
        margin: 0 !important;
        padding-left: 5px
    }
    .btn-new-aa {
        font-size: 14px;
        line-height: 12px;
        margin-right: 10px
    }
    .bonus-header-reputation.card-header-reputation {
        background-color: #566172;
        margin-top: 5px
    }
    .bonus-content-get {
        display: flex;
        align-items: center;
        gap: 10px
    }
    .bonus-content-get a {
        flex: 1
    }
}

.bonus a:hover {
    cursor: pointer
}

/*scroll type */

.form-nameA {
    display: block;
    width: 100%;
    padding: .175rem .75rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-transition: border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    -o-transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out
}

@media(max-width:767px) {
    input {
        font-size: .8rem !important
    }
    .form-nameA {
        border-left: 0 !important;
        border-radius: 0
    }
}

#scroll_type.line3 {
    display: none !important
}

#scroll_type .sendx-modal {
    padding: 0 !important
}

.b-offer {
    padding: 10px
}

.b-offer h4 i {
    color: #44be4c;
    border: 1px solid #44be4c;
    width: 30px;
    height: 30px;
    font-size: 20px;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center
}

.b-offer ul {
    padding: 0;
    display: flex;
    align-items: center
}

.b-offer ul li {
    list-style: none;
    padding-right: 20px
}

.b-offer ul li:last-child {
    padding-right: 0
}

.b-offer ul li i {
    color: #44be4c
}

.b-offer p,
.b-offer ul li {
    color: #5b5b5b
}

@media (max-width:767px) {
    .line2 .d-flex {
        flex-direction: column;
        padding: 0 5px
    }
    .b-offer ul li {
        padding-right: 8px
    }
    .b-offer p,
    .b-offer ul {
        margin-bottom: 0
    }
    .b-offer h4 i {
        width: 20px;
        height: 20px;
        font-size: 15px
    }
    .b-offer ul {
        font-size: 15px;
    }
}

#scroll_type.hide {
    display: none !important
}

.formAjax {
    width: 100%;
    max-width: 360px
}

.form-inputE {
    margin-bottom: 10px
}

.form-inputS {
    width: 100%;
    max-width: 360px;
    text-transform: uppercase;
    color: #fff;
    background-color: #44be4c !important;
    border: 1px solid #3cad44 !important;
    box-shadow: inset 0 1px #f4f4f4;
    border-radius: 5px
}

.form-inputS:hover {
    opacity: .9;
    transform: scale(1.01)
}

.succcessDiv {
    font-size: 18px;
    color: #43bd4c;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 360px
}

@media(max-width:991px) {
    .succcessDiv {
        padding-bottom: 15px
    }
    .formAjax {
        display: flex;
        align-items: center;
        margin-bottom: 20px;
        padding: 0 5px
    }
    .form-inputS {
        text-transform: uppercase;
        font-size: 15px
    }
    .form-inputE,
    .formAjax {
        max-width: 100%
    }
    .form-inputE {
        margin-bottom: 0;
        border-top-right-radius: 0 !important;
        border-bottom-right-radius: 0 !important
    }
    .form-inputS {
        border-top-left-radius: 0 !important;
        border-bottom-left-radius: 0 !important;
        text-transform: uppercase;
        font-size: 15px;
        max-width: 140px !important;
        padding: 7px 5px !important
    }
}

@media(min-width:991px) {
    .formAjax {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-left: 20px;
        margin-top: 15px;
    }
}

#sendx-modal-xG26V0p0fd7YdwwPeTKZWc .sendx-modal {
    background: white !important;
    box-shadow: 0px 0px 10px #00000021 !important;
}

#sendx-modal-xG26V0p0fd7YdwwPeTKZWc #sendx-modal-content-xG26V0p0fd7YdwwPeTKZWc .sendx-field-xG26V0p0fd7YdwwPeTKZWc,
#sendx-modal-xG26V0p0fd7YdwwPeTKZWc #sendx-modal-content-xG26V0p0fd7YdwwPeTKZWc .sendx-field-xG26V0p0fd7YdwwPeTKZWc:focus {
    float: none !important;
    border: 1px solid #cdcdcd !important;
    border-radius: 3px !important;
    font-family: inherit !important;
    font-size: 15px !important;
    text-align: left !important;
    padding: 8px !important;
    width: 96% !important;
}

#sendx-modal-xG26V0p0fd7YdwwPeTKZWc #sendx-modal-content-xG26V0p0fd7YdwwPeTKZWc .sendx-button-xG26V0p0fd7YdwwPeTKZWc {
    width: 100% !important;
    padding: 9px 0px !important;
    border-radius: 4px !important;
    background: #4bbf52 !important;
    font-size: 16px !important;
    font-family: inherit !important;
}

.page-template #sendx-modal-xG26V0p0fd7YdwwPeTKZWc .sendx-modal-title-xG26V0p0fd7YdwwPeTKZWc {
    font-family: inherit !important;
}

#sendx-modal-xG26V0p0fd7YdwwPeTKZWc #powered-by-sendx-content-xG26V0p0fd7YdwwPeTKZWc {
    display: none !important;
}